Have ideas to improve npm?Join in the discussion! »

    This package has been deprecated

    Author message:

    Please use the (lowercase) 'faker' package from now on.

    Faker

    0.7.2 • Public • Published

    Dependencies (0)

      Dev Dependencies (6)

      Install

      npm i Faker

      DownloadsWeekly Downloads

      1,179

      Version

      0.7.2

      License

      none

      Last publish

      Collaborators

      • avatar